<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- FileDetails/Polyline.h.html -->
<!-- this view was generated by FileDetails -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Polyline.h Details</title>
<link href="../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="FileDetails">
<div class="navigation">
<span class="normal"><a href="../Scopes/global.html" >Global Namespace</a></span>
<span class="normal"><a href="../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../NameIndex.html" >Name Index</a></span>
</div>
<h1 >Polyline.h</h1><h2 class="heading">Includes from this file:</h2><ul>
<li>include <a href="Path.h.html" >Path.h</a></li>
</ul>
<h2 class="heading">Declarations in this file:</h2>
<div><h3>Classes in Paths</h3>
<div class="item"><a href="../Scopes/Paths/Polyline.html" >Polyline</a>
<div class="doc">The Polyline class.</div></div>

</div>
<div><h3>Data members in Paths::Polyline</h3>
<div class="item"><a href="../Scopes/Paths/Polyline.html#vertices_" >vertices_</a>
<div class="doc">The data...</div></div>

</div>
<div><h3>Member functions in Paths::Polyline</h3>
<div class="item"><a href="../Scopes/Paths/Polyline.html#Polyline_l_r" >Polyline&#40;&#41;</a>
<div class="doc">Create a new Polyline.</div></div>
<div class="item"><a href="../Scopes/Paths/Polyline.html#add_vertex_lconst.Vertex_A_r" >add_vertex&#40;const&#160;Vertex&amp;&#41;</a>
<div class="doc">Add a new vertex.</div></div>
<div class="item"><a href="../Scopes/Paths/Polyline.html#remove_vertex_lsize_t_r" >remove_vertex&#40;size_t&#41;</a>
<div class="doc">Remove the vertex at index i.</div></div>

</div>
<div><h3>Namespaces</h3>
<div class="item"><a href="../Scopes/Paths.html" >Paths</a>
<div class="doc"></div></div>
</div>

</body>
</html>
